Jump to content

Responder - dependency not available


Recommended Posts

Trying to load responder has brought up a dependency issue.  When it is invoked responder wants to load Git, but it is no longer available at the path that is being called by opkg.

   root@turtle:/etc/turtle/modules# opkg update > /dev/null && opkg install git
   Collected errors:
    * opkg_download: Failed to download http://downloads.openwrt.org/chaos_calmer/15.05.1/ar71xx/generic/packages/oldpackages/Packages.gz, wget returned 8.
    * opkg_download: Failed to download http://downloads.openwrt.org/chaos_calmer/15.05.1/ar71xx/generic/packages/oldpackages/Packages.sig, wget returned 8.
   root@turtle:/etc/turtle/modules#

Browsing the path being called, there does not appear to be an oldpackages directory on the server any longer.

Is there another way to get the dependency satisfied that won't break other things ?

Link to post
Share on other sites
  • 2 weeks later...
  • 2 weeks later...
  • 2 weeks later...
  • 1 year later...
  • 1 month later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...